Affected packages

Packages affected by libquadmath upgrade from 11.0.1-0.4.fc35 to 11.0.1-0.5.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pybids build 2 15 days ago
python-chaospy build 2 15 days ago
python-pyphi build 2 16 days ago
python-networkx build 2 16 days ago
python-theano build 2 17 days ago
python-hdfs build 3 15 days ago
python-dask build 3 16 days ago
R-caTools build 3 17 days ago
R-sfsmisc build 3 17 days ago
fbthrift build 4 16 days ago
rubygem-activestorage build None 16 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libquadmath upgrade from 11.0.1-0.4.fc35 to 11.0.1-0.5.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.